﻿body{margin:0;padding:0;line-height:1.4em;background-image:url('/images/pagegrad.jpg');background-repeat:repeat-x;font-family:Verdana, Tahoma, sans-serif;font-size:12px;color:#555555;border-width:0px;text-align:center;}
a img{border:none;}
a{text-decoration:underline;color:#3274b4;outline:0;}
a.no{text-decoration:none;color:#3274b4;}
a:hover{text-decoration:underline;color:#0066ff;}
a.no:hover{text-decoration:none;color:#0066ff;}
h1{font-family:Tahoma, arial, sans-serif;font-size:27px;color:#3274b4;font-weight:500;margin-top:3px;}
h2{color:#3274b4;font-size:22px;font-family:Tahoma, arial, sans-serif;font-weight:500;margin-top:3px;}
#maincontainer{width:960px;margin:0 auto;background-color:#FFFFFF;text-align:left;}
#wrapper{float:left;width:960px;background-image:url('/images/wrapper.png');background-repeat:repeat;}
#header{float:left;width:819px;height:68px;background-image:url('/images/logoback.jpg');background-repeat:repeat-x;}
#uni{float:left;width:141px;height:68px;}
.menugrad{float:left;width:183px;height:49px;background-image:url('/images/menugrad.jpg');background-repeat:repeat-x;}
#menu{float:left;width:594px;height:49px;}
#footer{clear:both;width:100%;height:80px;background:url('/images/footer.jpg') repeat-x;color:#3274b4;font-size:11px;text-align:center;}
a.footer, a.footer:hover{color:#3274b4;text-decoration:none;font-size:11px;}
.divider{clear:both;width:960px;height:25px;}
hr{clear:both;height:0;border:0;border-top:1px dashed #b9c4d1;}
.blue{color:#0066FF;}
.style1{text-align:right;}
a.mhome{float:left;display:block;width:99px;height:49px;background:url(/images/mhome.jpg) no-repeat 0 0;overflow:hidden;text-indent:-10000px;font-size:0px;line-height:0px;}
a.msoft{float:left;display:block;width:99px;height:49px;background:url(/images/msoft.jpg) no-repeat 0 0;overflow:hidden;text-indent:-10000px;font-size:0px;line-height:0px;}
a.mpress{float:left;display:block;width:99px;height:49px;background:url(/images/mpress.jpg) no-repeat 0 0;overflow:hidden;text-indent:-10000px;font-size:0px;line-height:0px;}
a.mbuy{float:left;display:block;width:99px;height:49px;background:url(/images/mbuy.jpg) no-repeat 0 0;overflow:hidden;text-indent:-10000px;font-size:0px;line-height:0px;}
a.msupp{float:left;display:block;width:99px;height:49px;background:url(/images/msupp.jpg) no-repeat 0 0;overflow:hidden;text-indent:-10000px;font-size:0px;line-height:0px;}
a.mcon{float:left;display:block;width:99px;height:49px;background:url(/images/mcon.jpg) no-repeat 0 0;overflow:hidden;text-indent:-10000px;font-size:0px;line-height:0px;}
a:hover.mhome, a:hover.msoft, a:hover.mpress, a:hover.mbuy, a:hover.msupp, a:hover.mcon{background-position:0 -49px;}
img.fb {width:30px; height:30px; vertical-align:middle; background:url('/images/socialbox.png') 0px -60px;}
img.tw {width:30px; height:30px; vertical-align:middle; background:url('/images/socialbox.png') -30px -60px;}
img.goog {width:30px; height:30px; vertical-align:middle; background:url('/images/socialbox.png') -270px -60px;}